\Firstline=Firstline
รายงานสินค้าคงเหลือเคลื่อนไหวช้า=รายงานสินค้าคงเหลือเคลื่อนไหวช้า
หน่วยงาน=หน่วยงาน
สถานที่จัดเก็บ=สถานที่จัดเก็บ
จากคลัง=จากคลัง
ถึงคลัง=ถึงคลัง
จากกลุ่มสินค้า=จากกลุ่มสินค้า
ถึงกลุ่มสินค้า=ถึงกลุ่มสินค้า
จากสินค้า=จากสินค้า
ถึงสินค้า=ถึงสินค้า
สินค้า=สินค้า
ชื่อสินค้า=ชื่อสินค้า
จำนวน=จำนวน
เคลื่อนย้าย=เคลื่อนย้าย
วันที่อัพเดท=วันที่อัพเดท
คลัง=คลัง
รวม=รวม
รวมทั้งสิ้น=รวมทั้งสิ้น


